uuid: 572b9707-7cdc-4898-904e-35772c040a61
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - image.style.thumbnail
    - media.type.video
  module:
    - image
_core:
  default_config_hash: PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content:
  thumbnail:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: thumbnail
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_video_file: true
  name: true
  uid: true
